﻿img.back{
  min-width: 100%;
  min-height: 100%;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  position: fixed;
  opacity: 0.5;
}
a{

  color: #e62e00;
  font-size: large;
  font-weight: 200;
}
a .active{
  color:black;
}
header{
  bottom: 0;
  background-color: rgba(0, 0, 0, 1);
  border-bottom:6px solid blue ;
}
.well{
  border:0;
}
.row{
  border:6px solid blue;
  border-radius: 20px;


}
img.toop{
  min-width: 40%;
  min-height: 40%;
  width: 30%;
  height: 30%;
  float: left;
  border-radius: 1000px;
}
p{
  font-size: 30px;
  text-align: center;
  color: blue;
}
p.second{
  font-size: 30px;
  text-align: center;
  color:darkblue;
}